/*------------------------------------------------------------
	contact page
------------------------------------------------------------*/
.l-contact {
  font-size: 1.5rem;
}

@media only screen and (max-width: 640px) {
  .l-contact {
    font-size: 1.3rem;
  }
}

.l-contact .formInput {
  max-width: 800px;
}

.ctTextbox {
  padding-bottom: 80px;
}

.ctTextbox dl {
  margin: 50px 0;
  background: url("../img/common/ctTextbox_bg.jpg");
  padding: 35px 20px;
}

.ctTextbox dt {
  font-weight: 500;
  font-size: 2rem;
  margin-bottom: 20px;
  text-align: center;
}

.ctTextbox dd {
  max-width: 800px;
  margin: auto;
  line-height: 2;
}

@media only screen and (max-width: 640px) {
  .ctTextbox {
    padding-bottom: 50px;
  }
  .ctTextbox dl {
    margin: 30px 0;
  }
}
